<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/viewPager"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="24dp"
            android:padding="4dp"
            android:scaleType="fitXY"
            android:src="@drawable/confide_back"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription" />


        <TextView
            android:id="@+id/tvConfideRecord"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="16dp"
            android:drawableLeft="@drawable/ic_confide_record"
            android:drawablePadding="4dp"
            android:gravity="center"
            android:padding="8dp"
            android:paddingHorizontal="8dp"
            android:paddingVertical="5dp"
            android:text="倾诉记录"
            android:textColor="@color/white"
            android:textSize="13sp"
            app:layout_constraintBottom_toBottomOf="@+id/ivBack"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/ivBack"
            app:shapeBg="@{0x26000000}"
            app:shapeRadius="@{15}"
            app:shapeStrokeColor="@{0x69FFFFFF}"
            app:shapeStrokeWidth="@{1}" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>
